a.on-map {
  text-decoration: none;
  display: flex;
  align-items: center;
  font-weight: 400;
  font-size: 14px;
}
a.on-map svg {
  margin-right: 10px;
}
.sort-block {
  color: var(--color-gray);
  font-size: 14px;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.sort-block .sort-button {
  background: none;
  border: 0px;
  color: var(--color-aqua);
  padding: 5px;
}
.sort-block a {
  text-decoration: none;
}
.sort-block .icon-arrow-down {
  color: var(--color-gray);
  margin-left: 5px;
}
/*Блок с сортировкой в несколько  параметров.*/
.sort-lines-block {
  font-size: 16px;
  color: #525866;
}
.sort-lines-block .word {
  display: inline-block;
  margin: 0 20px 0 0;
}
.sort-lines-block .item {
  display: inline-block;
  margin: 0 20px 0 0;
  cursor: pointer;
}
.sort-lines-block > *:last-child {
  margin-right: 0;
}
.sort-lines-block .item.asc,
.sort-lines-block .item.desc {
  color: #1F1F1F;
  font-weight: 700;
}
.sort-lines-block .item.asc .up,
.sort-lines-block .item.desc .down {
  display: none;
}
@media (max-width: 991px) {
  .sort-lines-block .word {
    display: none;
  }
}
/*Кнопка избранного с сердечком.*/
.btn-favorite,
.btn-estate {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  text-align: center;
  border: 1px solid #EDEEF1;
  height: 42px;
  width: 42px;
  text-decoration: none;
  color: #D8DADF;
  background: #ffffff;
  cursor: pointer;
  vertical-align: middle;
}
.btn-favorite .favorite-heart,
.btn-estate .favorite-heart {
  width: 14px;
  height: 14px;
}
.btn-favorite .icon-map,
.btn-estate .icon-map {
  width: 14px;
  height: 14px;
}
.btn-favorite.mini,
.btn-estate.mini {
  height: 36px;
  width: 36px;
  border-radius: 6px;
}
.btn-favorite.active,
.btn-estate.active {
  border-color: var(--color-orange);
  color: var(--color-orange);
}
.btn-favorite.active .favorite-heart,
.btn-estate.active .favorite-heart {
  color: var(--color-orange);
}
/*Элемент списка недвижимости.*/
.estate-item {
  position: relative;
  display: flex;
  align-items: center;
  margin-bottom: 12px;
  background: #FFFFFF;
  border-radius: 8px;
  padding: 30px 30px 30px 24px;
  color: var(--color-text-default);
  text-decoration: none;
}
@media (max-width: 991px) {
  .estate-item.estate-item-mobile-wrap {
    flex-wrap: wrap;
  }
}
@media (max-width: 767px) {
  .estate-item {
    padding: 25px 16px 20px 16px;
  }
}
.estate-item:hover {
  color: var(--color-text-default);
}
.estate-item .estate-item__img {
  width: 104px;
  height: 70px;
  flex: 0 0 auto;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 991px) {
  .estate-item .estate-item__img {
    display: block;
    height: auto;
    text-align: center;
  }
}
.estate-item .estate-item__img img {
  max-width: 100%;
  max-height: 100%;
}
@media (max-width: 991px) {
  .estate-item .estate-item__img img {
    max-height: 70px;
  }
}
.estate-item .estate-item__img .estate-img__empty {
  background: url('/img/estate_photo_empty.jpg') no-repeat center center;
  background-size: cover;
  height: 100%;
  width: 100%;
}
.estate-item .estate-item__img_contain img {
  -o-object-fit: contain;
     object-fit: contain;
}
.estate-item .estate-item__mobile_line {
  flex: 1 1 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 991px) {
  .estate-item .estate-item__mobile_line {
    width: 100%;
    flex-wrap: wrap;
    align-items: stretch;
    row-gap: 20px;
  }
}
.estate-item .estate-item__padding {
  padding: 0 10px;
}
.estate-item .estate-item__text_cont {
  flex: 1 1 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
@media (max-width: 991px) {
  .estate-item .estate-item__text_cont {
    flex-wrap: wrap;
    align-items: stretch;
    row-gap: 20px;
  }
}
.estate-item .estate-item__info {
  flex: 0 0 auto;
  padding: 0 10px;
  width: 200px;
}
@media (max-width: 1199px) {
  .estate-item .estate-item__info {
    width: 180px;
  }
}
@media (max-width: 991px) {
  .estate-item .estate-item__info {
    width: 30%;
  }
}
@media (max-width: 767px) {
  .estate-item .estate-item__info {
    width: 40%;
  }
}
.estate-item .estate-item__price {
  flex: 0 0 auto;
  padding: 0 10px;
  width: 145px;
}
@media (max-width: 991px) {
  .estate-item .estate-item__price {
    width: 30%;
  }
}
@media (max-width: 767px) {
  .estate-item .estate-item__price {
    width: 40%;
  }
}
@media (max-width: 575px) {
  .estate-item .estate-item__price.wide {
    flex: 1 1 auto;
    width: 100%;
  }
}
.estate-item .estate-item__pills {
  padding: 0 10px;
  width: 250px;
}
@media (max-width: 991px) {
  .estate-item .estate-item__pills {
    flex: 1 0 auto;
    width: 30%;
  }
}
.estate-item .estate_pill {
  display: inline-block;
  height: 26px;
  padding: 0 12px;
  border-radius: 13px;
  line-height: 26px;
  font-size: 12px;
  color: #525866;
  background: #F6F8FA;
  margin: 3px 6px 3px 0;
}
.estate-item .estate_pill_multiline {
  display: inline-block;
  padding: 5px 12px;
  border-radius: 13px;
  line-height: 16px;
  font-size: 12px;
  color: #525866;
  background: #F6F8FA;
  margin: 3px 6px 3px 0;
}
.estate-item .estate-item__auto {
  flex: 1 1 auto;
  padding: 0 10px;
}
.estate-item .estate-item__param {
  padding: 0 10px;
  width: 13%;
}
@media (max-width: 991px) {
  .estate-item .estate-item__param {
    width: 17%;
  }
}
.estate-item .estate-item__param.min {
  width: 8%;
}
@media (max-width: 1199px) {
  .estate-item .estate-item__param.min {
    width: 10%;
  }
}
@media (max-width: 991px) {
  .estate-item .estate-item__param.min {
    width: 14%;
  }
}
.estate-item .param-title {
  font-size: 12px;
  line-height: 18px;
  color: #525866;
}
.estate-item .param-value {
  font-size: 14px;
  line-height: 20px;
  color: var(--color-text-default);
}
.estate-item .param-value.big {
  font-size: 16px;
  line-height: 24px;
  font-weight: 500;
}
.estate-item .param-value.small {
  font-size: 12px;
  line-height: 18px;
}
.estate-item .estate-item__buts {
  flex: 0 1 auto;
  display: flex;
  justify-content: flex-end;
  padding: 0 5px;
  text-align: center;
}
.estate-item .estate-item__buts.buts1 {
  width: 52px;
}
.estate-item .estate-item__buts.buts2 {
  width: 102px;
}
.estate-item .dot_delim {
  display: inline-block;
  width: 2px;
  height: 2px;
  border-radius: 10px;
  background-color: var(--color-text-default);
  vertical-align: middle;
  margin: 0 5px;
}
.estate-row .estate-item {
  height: 100%;
  margin-bottom: 0;
}
.row > .estate-list {
  margin-top: 0;
}
.row > .estate-list:first-child {
  margin-top: var(--bs-gutter-y);
}
.estate-item.secondary-item .estate-item__mobile_params,
.estate-item.commerce-item .estate-item__mobile_params {
  margin: 8px 0 0 0;
}
@media (max-width: 575px) {
  .estate-item.secondary-item .estate-item__icons,
  .estate-item.commerce-item .estate-item__icons {
    margin: 8px 0 0 0;
  }
}
.estate-item.commerce-item .estate-item__img {
  height: 55px;
}
@media (max-width: 575px) {
  .estate-item.parking-item .estate-item__price {
    flex: 1 1 auto;
    width: 70%;
  }
  .estate-item.parking-item .estate-item__img img {
    max-height: 120px;
  }
}
/*Элемент списка недвижимости на мобильных устройствах.*/
.estate-item-mobile {
  display: block;
  position: relative;
  margin-bottom: 20px;
  background: #FFFFFF;
  border-radius: 8px;
  padding: 20px;
  color: var(--color-text-default);
  text-decoration: none;
  line-height: 1.4;
}
.estate-item-mobile:hover {
  color: var(--color-text-default);
}
.estate-item-mobile .top-line {
  display: flex;
  align-items: center;
  margin: 0 0 8px 0;
}
.estate-item-mobile .top-line .image-cont {
  flex: 0 0 auto;
  display: block;
  width: 75px;
  height: 75px;
  margin: 0 20px 0 0;
  text-align: center;
}
.estate-item-mobile .top-line .image-cont img {
  max-width: 100%;
  max-height: 100%;
}
.estate-item-mobile .bottom-line {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.estate-item-mobile .line-size-1 {
  font-size: 12px;
}
.estate-item-mobile .line-size-2 {
  font-size: 14px;
}
.estate-item-mobile .line-size-3 {
  font-size: 18px;
  font-weight: 500;
}
.estate-item-mobile .line-gray {
  color: var(--color-text-gray);
}
.estate-item-mobile .dot_delim {
  display: inline-block;
  width: 2px;
  height: 2px;
  border-radius: 10px;
  background-color: var(--color-text-default);
  vertical-align: middle;
  margin: 0 5px;
}
.estate-item-mobile .estate_pill {
  display: inline-block;
  height: 26px;
  padding: 0 12px;
  border-radius: 13px;
  line-height: 26px;
  font-size: 12px;
  color: #525866;
  background: #F6F8FA;
  margin: 3px 6px 3px 0;
}
.estate-item-mobile .estate_pill_multiline {
  display: inline-block;
  padding: 5px 12px;
  border-radius: 13px;
  line-height: 16px;
  font-size: 12px;
  color: #525866;
  background: #F6F8FA;
  margin: 3px 6px 3px 0;
}
/*Блок с колонками для фильтра и списка недвижимости.*/
.filter_and_list_grid {
  display: flex;
  gap: 0 1.5em;
}
.filter_and_list_grid .filter_col {
  width: 300px;
  flex: 0 0 auto;
}
.filter_and_list_grid .list_col {
  width: 100%;
  flex: 0 1 auto;
}
@media (max-width: 991px) {
  .filter_and_list_grid {
    display: block;
  }
  .filter_and_list_grid .filter_col {
    width: 100%;
  }
  .filter_and_list_grid .list_col {
    padding: 0 30px;
  }
}
@media (max-width: 767px) {
  .filter_and_list_grid .list_col {
    padding: 0 15px;
  }
}
/*Слайдер акций на одно изображение.*/
.load_promotions .promotions_slider {
  margin-right: -15px;
}
.load_promotions .promotions_slider .item {
  padding-right: 15px;
}
@media (max-width: 991px) {
  .load_promotions .news_card .image {
    padding-bottom: 160px;
  }
}
.promotions_slider .slick-prev,
.promotions_slider .slick-next {
  width: 50px;
  height: 50px;
  top: 0;
  z-index: 1;
  transform: none;
}
.promotions_slider .slick-prev::before,
.promotions_slider .slick-next::before {
  content: '';
  display: block;
  width: 20px;
  height: 20px;
  border-top: 2px solid #ffffff;
}
.promotions_slider .slick-prev {
  right: 65px;
  left: auto;
  padding: 0 0 0 18px;
}
.promotions_slider .slick-prev::before {
  border-left: 2px solid #ffffff;
  transform: rotate(-45deg);
}
.promotions_slider .slick-next {
  right: 15px;
  padding: 0 0 0 10px;
}
.promotions_slider .slick-next::before {
  border-right: 2px solid #ffffff;
  transform: rotate(45deg);
}
/* Фильтр */
.estate-filter {
  background: #FFFFFF;
  padding: 36px 30px;
  margin-bottom: 30px;
  border-radius: 8px;
}
@media (max-width: 767px) {
  .estate-filter {
    padding: 26px 30px;
  }
}
@media (max-width: 480px) {
  .estate-filter {
    padding: 26px 16px;
  }
}
.estate-filter .filter-reset {
  color: #AAABAC;
  font-size: 14px;
  margin-bottom: 5px;
  line-height: 38px;
  text-align: center;
  border: 0px;
  background: none;
  width: 100%;
  display: block;
  text-decoration: none;
}
.estate-filter .filter-send {
  background: var(--color-aqua);
  border-radius: 20px;
  color: #fff;
  border: 0px;
  cursor: pointer;
  font-size: 14px;
  height: 42px;
  line-height: 1;
  margin-bottom: 5px;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.estate-filter .filter-send:hover {
  background: var(--color-aqua) dark;
}
.estate-filter .filter-send.filter-send__loading .spinner-box {
  display: flex;
}
.estate-filter .filter-send.filter-send__loading .count-box {
  display: none;
}
.estate-filter .filter-send .count {
  display: inline;
}
.estate-filter .spinner-box {
  align-items: center;
  display: none;
}
.estate-filter .spinner-box .spinner-border {
  width: 20px;
  height: 20px;
  margin: 0 5px;
}
/*Кнопки-переключатели в шапке фильтре.*/
.filter-tab {
  display: flex;
  justify-content: space-evenly;
  padding: 20px;
  margin-bottom: 30px;
}
@media (max-width: 991px) {
  .filter-tab {
    justify-content: space-between;
    padding: 20px 30px;
  }
}
@media (max-width: 575px) {
  .filter-tab {
    padding: 20px 16px;
  }
}
.filter-tab a {
  display: inline-block;
  color: var(--color-text-default);
  text-decoration: none;
  white-space: nowrap;
  padding: 8px 8px;
  line-height: 1;
  position: relative;
}
.filter-tab a.active {
  border-color: var(--color-aqua);
  color: var(--color-aqua);
}
.filter-tab a:hover {
  color: var(--color-aqua);
}
.btn-estate__add {
  cursor: pointer;
  text-align: center;
  border: 1px solid var(--color-aqua);
  color: var(--color-aqua);
  line-height: 38px;
  width: 100%;
  border-radius: 20px;
  display: block;
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
}
.estate-view__types {
  color: var(--color-gray);
  font-size: 16px;
  text-align: right;
  color: #676D79;
}
.estate-view__types > .item {
  display: inline-block;
  cursor: pointer;
  margin: 0 0 0 20px;
}
.estate-view__types > .item svg {
  color: #676D79;
  vertical-align: baseline;
  margin: 0 2px 0 0;
}
.estate-view__types > .item.active {
  color: #1F1F1F;
}
.estate-view__types > .item.active svg {
  color: #E45F2B;
}
.estate-view__types .word {
  display: inline-block;
  margin: 0 0 0 20px;
}
.estate-view__types .svg-icon__list {
  width: 14px;
  height: 14px;
}
.estate-view__types .svg-icon__card {
  width: 14px;
  height: 14px;
}
@media (max-width: 991px) {
  .estate-view__types .word {
    display: none;
  }
}
@media (max-width: 575px) {
  .estate-view__types {
    display: inline-block;
    border-radius: 24px;
    padding: 8px 6px;
    background: #F6F8FA;
  }
  .estate-view__types > .item {
    display: inline-block;
    cursor: pointer;
    border-radius: 18px;
    width: 36px;
    height: 36px;
    margin: 0 6px;
    text-align: center;
    padding: 7px 0 0 0;
  }
  .estate-view__types > .item.active {
    background: #ffffff;
  }
  .estate-view__types > .item svg {
    margin: 0;
  }
  .estate-view__types > .item .text {
    display: none;
  }
}
.estate_map_circle {
  display: inline-flex;
  justify-content: center;
  align-items: center;
  border: none;
  background: none;
  padding: 0;
  margin: 0;
}
.estate_map_circle svg {
  width: 16px;
  height: 20px;
  color: var(--color-gray);
}
.estate_map_circle:hover svg {
  color: var(--color-aqua);
}
.estate-card {
  display: flex;
  justify-content: space-between;
  margin-bottom: 70px;
  align-items: flex-start;
  gap: 0 8px;
}
@media (max-width: 991px) {
  .estate-card {
    display: block;
    margin-bottom: 50px;
  }
}
.estate-card .tabs {
  position: relative;
}
.estate-card .tabs .tab {
  height: 470px;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media (max-width: 575px) {
  .estate-card .tabs .tab {
    height: 340px;
  }
}
@media (max-width: 360px) {
  .estate-card .tabs .tab {
    height: 300px;
  }
}
.estate-card .estate-control {
  text-align: center;
  margin-bottom: 30px;
}
.estate-card .estate-control button {
  display: inline-block;
  margin: 0 15px;
  background: none;
  padding: 0px 0px 8px 0px;
  line-height: 1;
  font-size: 16px;
  font-weight: 400;
  color: var(--color-gray);
  text-decoration: none;
  border: 0px;
  border-bottom: 2px solid transparent;
}
.estate-card .estate-control button.active {
  border-bottom: 2px solid var(--color-aqua);
  color: var(--color-aqua);
  cursor: default;
}
.estate-card .estate-card__ext {
  position: relative;
  z-index: 1;
  flex: 0 1 auto;
  border-radius: 16px;
  background: #ffffff;
  padding: 48px 30px;
  max-width: 100%;
  width: calc(100% - 504px);
}
@media (max-width: 1199px) {
  .estate-card .estate-card__ext {
    width: calc(100% - 404px);
  }
}
@media (max-width: 991px) {
  .estate-card .estate-card__ext {
    width: 100%;
    margin: 0 0 20px 0;
  }
}
@media (max-width: 575px) {
  .estate-card .estate-card__ext {
    padding: 48px 16px 34px 16px;
  }
}
.estate-card .estate-card__ext.standart_sticky {
  position: sticky;
}
.estate-card .estate-card__ext img {
  max-width: 100%;
}
.estate-card .estate-card__ext .promo_flag {
  padding: 8px 20px;
  position: absolute;
  top: 155px;
  right: -8px;
  background: var(--color-blue-dark);
  border-radius: 4px 0 4px 4px;
  font-size: 16px;
  line-height: 20px;
  color: #ffffff;
}
.estate-card .estate-card__ext .promo_flag::after {
  content: '';
  display: block;
  position: absolute;
  top: -8px;
  right: 0;
  border-bottom: 8px solid var(--color-blue-dark-2);
  border-right: 8px solid transparent;
}
@media (max-width: 767px) {
  .estate-card .estate-card__ext .promo_flag {
    padding: 6px 15px;
    position: absolute;
    top: 140px;
    right: 0;
    border-radius: 4px 0 0 4px;
    font-size: 14px;
    line-height: 18px;
  }
  .estate-card .estate-card__ext .promo_flag::after {
    content: none;
    display: none;
  }
}
.estate-card .estate-plan__img {
  max-height: 100%;
}
@media (max-width: 575px) {
  .estate-card .estate-plan__img {
    max-height: 80%;
  }
}
.estate-card .estate-window__plan {
  text-align: center;
}
.estate-card .estate-window__plan svg {
  max-width: 100%;
  height: -moz-max-content;
  height: max-content;
  max-height: 390px;
}
.estate-card .estate-floor__plan {
  text-align: center;
}
.estate-card .estate-floor__plan svg {
  max-width: 100%;
  height: -moz-max-content;
  height: max-content;
  max-height: 390px;
}
@media (max-width: 575px) {
  .estate-card .estate-floor__plan svg {
    max-height: 280px;
  }
}
@media (max-width: 360px) {
  .estate-card .estate-floor__plan svg {
    height: 240px;
  }
}
.estate-card .estate-floor__plan .estate-apartment__plan {
  fill: var(--color-aqua);
  opacity: 0.35;
}
.estate-card .estate-card__info {
  border-radius: 16px;
  background: #ffffff;
  padding: 48px 30px;
  font-size: 16px;
  width: 480px;
  flex: 0 0 auto;
}
.estate-card .estate-card__info.standart_sticky {
  position: sticky;
}
@media (max-width: 1199px) {
  .estate-card .estate-card__info {
    width: 380px;
  }
}
@media (max-width: 991px) {
  .estate-card .estate-card__info {
    position: relative;
    top: 0;
    width: 100%;
  }
  .estate-card .estate-card__info.standart_sticky {
    position: relative;
  }
}
@media (max-width: 575px) {
  .estate-card .estate-card__info {
    padding: 48px 16px 34px 16px;
  }
}
.estate-card .estate-card__info h1 {
  font-size: 24px;
  font-weight: 400;
  margin-bottom: 0;
  line-height: 1.25;
}
.estate-card .estate-card__promos {
  margin-bottom: 15px;
}
.estate-card .estate-card__promos .promo_tag {
  margin: 0 2px 2px 0;
}
.estate-card .estate-card__header {
  margin: 0 0 32px 0;
}
.estate-card .estate-card__label {
  font-weight: 500;
  font-size: 18px;
  margin-bottom: 8px;
  line-height: 1.5;
}
.estate-card .estate-card__label.min {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 4px;
}
.estate-card .estate-deal {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 15px;
  line-height: 1;
}
.estate-card .estate-card__mb {
  margin-bottom: 20px;
}
.estate-card .estate-card__address {
  font-size: 14px;
  line-height: 20px;
  color: #474747;
  margin: 10px 0 0 0;
}
.estate-card .estate-card__address a {
  text-decoration: none;
  color: inherit;
}
.estate-card .estate-card__address a:hover {
  color: var(--color-aqua);
}
.estate-card .dot_delim {
  display: inline-block;
  width: 2px;
  height: 2px;
  border-radius: 10px;
  background-color: #474747;
  vertical-align: middle;
  margin: 0 4px;
}
.estate-card .estate-card__params {
  display: block;
  margin-bottom: 25px;
}
.estate-card .estate-card__params .estate-param__item {
  margin-bottom: 6px;
  display: flex;
  justify-content: space-between;
  border-bottom: 1px dotted #C0C6CB;
  font-size: 16px;
  line-height: 20px;
}
.estate-card .estate-card__params .estate-param__item .estate-param__label {
  background-color: #ffffff;
  color: var(--color-gray);
  padding: 0 20px 0 0;
  position: relative;
  top: 4px;
}
.estate-card .estate-card__params .estate-param__item .estate-param__value {
  background-color: #ffffff;
  padding: 0 0 0 20px;
  position: relative;
  top: 4px;
}
.estate-card .estate-card__price {
  font-size: 32px;
  line-height: 40px;
  font-weight: 500;
  margin-bottom: 25px;
}
.estate-card .estate-card__price .price_value {
  display: inline-block;
  vertical-align: middle;
  margin: 0 20px 0 0;
}
.estate-card .estate-card__price .price_value.old {
  font-size: 24px;
  font-weight: 400;
  text-decoration: line-through;
  color: #C2C5C9;
}
.estate-card .estate_pill {
  display: inline-block;
  height: 28px;
  padding: 0 12px;
  border-radius: 14px;
  line-height: 28px;
  font-size: 14px;
  color: #525866;
  background: #F6F8FA;
  margin: 3px 6px 3px 0;
}
.estate-card .estate-card__descr {
  margin-bottom: 25px;
  line-height: 1.5;
}
.estate-card .estate-card__phone a {
  text-decoration: none;
  color: #000;
  font-size: 16px;
}
.estate-card .estate-card__phone a:hover {
  color: var(--color-aqua);
}
.estate-card .estate_card__toggle {
  margin-bottom: 25px;
}
.estate-card .estate_card__toggle_label {
  font-size: 20px;
  font-weight: 500;
  margin-bottom: 12px;
  cursor: pointer;
}
@media (max-width: 575px) {
  .estate-card .estate_card__toggle_label {
    font-size: 18px;
    margin-bottom: 8px;
  }
}
.estate-card .estate_card__toggle_label::after {
  content: '';
  display: inline-block;
  width: 8px;
  height: 8px;
  vertical-align: middle;
  margin: 0 0 4px 8px;
  border-right: 2px solid var(--color-orange-2);
  border-bottom: 2px solid var(--color-orange-2);
  transform: rotate(45deg);
}
.estate-card .estate_card__toggle_block {
  display: none;
}
.estate-card .estate_card__toggle_block *:last-child {
  margin-bottom: 0;
}
.estate-card .estate_card__toggle.opened .estate_card__toggle_label::after {
  margin-bottom: -2px;
  transform: rotate(-135deg);
}
.estate-card .estate_card__toggle.opened .estate_card__toggle_block {
  display: block;
}
.estate-plan-controls {
  display: none;
  text-align: center;
}
.estate-plan-controls.active {
  display: block;
}
.estate-plan-controls .control {
  display: inline-block;
  height: 48px;
  font-size: 16px;
  line-height: 48px;
  margin: 4px;
  color: #525866;
  padding: 0 24px;
  border-radius: 4px;
  background-color: #F6F8FA;
  cursor: pointer;
}
.estate-plan-controls .control.active {
  color: #ffffff;
  background-color: var(--color-orange-2);
}
/*Строка с количеством людей интересовавшихся недвижимостью.*/
.estate-interest {
  display: inline-block;
  font-size: 14px;
  position: relative;
  color: #414141;
}
.estate-interest::before {
  display: inline-block;
  position: static;
  content: '';
  background: var(--color-orange-2);
  width: 6px;
  height: 6px;
  border-radius: 50%;
  margin: 0 6px 0 0;
  vertical-align: middle;
  animation: blinking 0.8s linear infinite alternate;
}
@keyframes blinking {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.estate-interest__count {
  font-weight: 700;
  font-size: 16px;
  color: var(--color-orange);
}
/*Переключатель индикатора солнца.*/
.sun_toggler {
  display: flex;
  align-items: center;
  cursor: pointer;
}
.sun_toggler .button {
  position: relative;
  flex-shrink: 0;
  width: 36px;
  height: 20px;
  margin: 0 0 0 12px;
  border-radius: 10px;
  background-color: #D5DBE0;
  opacity: 1;
  transition: opacity 0.3s ease, color 0.3s ease;
}
.sun_toggler .button::after {
  content: "";
  position: absolute;
  top: 50%;
  left: 0;
  width: 16px;
  height: 16px;
  background-color: #ffffff;
  border-radius: 50%;
  transform: translate3d(2px, -50%, 0);
  transition: transform 0.3s ease;
}
.sun_toggler:hover .button {
  opacity: 0.8;
}
.sun_toggler.active .button {
  background-color: var(--color-aqua);
  opacity: 1;
}
.sun_toggler.active .button::after {
  transform: translate3d(18px, -50%, 0);
}
.sun_toggler.active:hover .button {
  opacity: 0.8;
}
@media (max-width: 575px) {
  .sun_toggler img {
    margin: 0 0 0 -6px;
  }
}
/*Кнопки контроля положения солнца.*/
.sun_controls {
  height: 56px;
  display: none;
}
@media (max-width: 575px) {
  .sun_controls {
    height: auto;
  }
}
.sun_controls.active {
  display: block;
}
.sun_controls .body {
  position: relative;
  display: flex;
  justify-content: space-between;
  width: 240px;
  margin: 0 auto;
}
.sun_controls .body::after {
  content: "";
  position: absolute;
  top: 12px;
  left: 0;
  width: 100%;
  height: 1px;
  background-color: var(--color-border-gray);
}
.sun_controls .item {
  position: relative;
  z-index: 1;
  display: flex;
  flex-direction: column;
  align-items: center;
  padding: 0 4px;
  background-color: #ffffff;
  cursor: pointer;
}
.sun_controls .item .circle {
  position: relative;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  border: 2px solid var(--color-border-gray);
  transition: border-color 0.3s ease;
}
.sun_controls .item .circle::before {
  content: "";
  position: absolute;
  top: 2px;
  left: 2px;
  width: 17px;
  height: 17px;
  border-radius: 50%;
  background-color: var(--color-aqua);
  transition: opacity 0.3s ease;
  opacity: 0;
}
.sun_controls .item .text {
  margin-top: 6px;
  font-size: 12px;
  line-height: 26px;
  color: var(--color-text-default);
}
.sun_controls .item.active .circle {
  border-color: var(--color-aqua);
}
.sun_controls .item.active .circle::before {
  opacity: 1;
}
/*Индикатор положения солнца относительно квартиры. -НАЧАЛО-*/
.sun_indicator {
  display: none;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translateX(-50%);
  width: 470px;
  height: 470px;
}
@media (max-width: 575px) {
  .sun_indicator {
    width: 340px;
    height: 340px;
  }
}
@media (max-width: 360px) {
  .sun_indicator {
    width: 300px;
    height: 300px;
  }
}
.sun_indicator.active {
  display: block;
}
.sun_indicator .rotator {
  width: 100%;
  height: 100%;
  position: relative;
}
.sun_indicator .circle_half {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 50%;
  overflow: hidden;
}
.sun_indicator .circle {
  display: block;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 470px;
  height: 470px;
  border: 2px dashed var(--color-border-gray);
  border-radius: 0 0 50% 50%;
}
@media (max-width: 575px) {
  .sun_indicator .circle {
    width: 340px;
    height: 340px;
  }
}
@media (max-width: 360px) {
  .sun_indicator .circle {
    width: 300px;
    height: 300px;
  }
}
.sun_indicator .text_cont {
  display: block;
  width: 76px;
  height: 32px;
  border-radius: 16px;
  background: #ffffff;
  border: 1px solid var(--color-border-gray);
  line-height: 30px;
  font-size: 14px;
  color: var(--color-text-default);
  text-align: center;
  position: absolute;
  top: 50%;
  margin-top: -16px;
}
@media (max-width: 575px) {
  .sun_indicator .text_cont {
    width: 65px;
    height: 26px;
    font-size: 10px;
    line-height: 24px;
    margin-top: -13px;
  }
}
.sun_indicator .text_cont.sunrise {
  right: 0;
  margin-right: -38px;
}
@media (max-width: 575px) {
  .sun_indicator .text_cont.sunrise {
    margin-right: -32px;
  }
}
.sun_indicator .text_cont.sunset {
  left: 0;
  margin-left: -38px;
}
@media (max-width: 575px) {
  .sun_indicator .text_cont.sunset {
    margin-left: -32px;
  }
}
.sun_indicator .sun_container {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  transition: transform 0.8s ease;
}
.sun_indicator .sun_container .sun {
  position: absolute;
  left: 50%;
  bottom: -17px;
  margin: 0 0 0 -19px;
  width: 38px;
  height: 38px;
  background: url('/img/icons/sun.svg') center no-repeat;
}
@media (max-width: 575px) {
  .sun_indicator .sun_container .sun {
    background-size: 90%;
  }
}
.sun_indicator .sun_container .sun_direction {
  position: absolute;
  left: -11px;
  bottom: 27px;
  width: 60px;
  height: 60px;
  border-left: 1px dashed #FFCC99;
  border-bottom: 1px dashed #FFCC99;
  transform: rotate(-45deg);
}
.sun_indicator.morning .sun_container {
  transform: rotate(-75deg);
}
.sun_indicator.evening .sun_container {
  transform: rotate(75deg);
}
/*Индикатор положения солнца относительно квартиры. -КОНЕЦ-*/
.estate-map {
  width: 100%;
  height: 400px;
}
.card_item {
  background: #FFFFFF;
  border-radius: 8px;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  cursor: pointer;
  text-decoration: none;
  color: var(--color-text-default);
}
.card_item:hover {
  color: var(--color-text-default);
}
.card_item .padding_cont {
  padding: 20px 24px;
}
.card_item .top_line {
  display: flex;
  justify-content: space-between;
  margin: 0 0 22px 0;
  height: 50px;
  font-size: 18px;
  line-height: 24px;
  font-weight: 500;
}
.card_item .top_line .right_cont {
  flex: 0 0 auto;
  margin: 0 0 0 10px;
}
.card_item .small {
  font-size: 12px;
  line-height: 20px;
  color: var(--color-gray);
}
.card_item .image_cont {
  height: 180px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 0 25px 0;
}
.card_item .image_cont img {
  max-width: 100%;
  max-height: 100%;
}
.card_item .image_cont img.fit_image {
  -o-object-fit: cover;
     object-fit: cover;
  width: 100%;
  height: 100%;
}
.card_item .estate-img__empty {
  background: url('/img/estate_photo_empty.jpg') no-repeat center center;
  background-size: cover;
  height: 150px;
  width: 170px;
}
.card_item .price {
  font-size: 24px;
  line-height: 28px;
  font-weight: 500;
  margin: 0 0 8px 0;
}
.card_item .price.zapros {
  font-size: 20px;
  line-height: 28px;
}
.card_item .params_line {
  flex: 1 1 auto;
  font-size: 14px;
  margin: 0 0 4px 0;
}
.card_item .params_line > span {
  position: relative;
}
.card_item .params_line > span:after {
  content: '';
  display: inline-block;
  width: 2px;
  height: 2px;
  border-radius: 10px;
  margin: 0 5px;
  vertical-align: middle;
  background: var(--color-text-default);
}
.card_item .params_line > span:last-child:after {
  display: none;
}
.card_item .card-footer {
  margin: 12px 0 0 0;
}
.card_item .estate_pill {
  display: inline-block;
  height: 26px;
  padding: 0 12px;
  border-radius: 13px;
  line-height: 26px;
  font-size: 12px;
  color: #525866;
  background: #F6F8FA;
  margin: 3px 6px 3px 0;
}
.card_item .commerce-bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  min-height: 30px;
}
.card_item .secondary-bottom {
  display: flex;
  align-items: center;
  justify-content: space-between;
  min-height: 30px;
}
.card_item .secondary-bottom .estate-vipoteku {
  font-size: 12px;
  color: var(--color-gray);
}
.card_item .secondary-bottom .estate-vipoteku .price {
  color: var(--color-text-default);
  font-size: 12px;
  font-weight: 300;
}
.card_item .bottom_line {
  background: #F7F8FC;
  padding: 15px 20px;
  border-radius: 0px 0px 20px 20px;
  font-size: 12px;
  line-height: 14px;
  color: var(--color-gray);
}
.card_item .bottom_line .complex_title {
  margin-bottom: 5px;
}
.row > * > .card_item {
  height: 100%;
}
/*Список комплексов.*/
.complexes_list_block .block_header {
  font-weight: 400;
  font-size: 32px;
  color: #272727;
  margin: 0 0 50px 0;
}
@media (max-width: 991px) {
  .complexes_list_block .block_header {
    font-size: 24px;
    margin: 0 0 45px 0;
  }
}
@media (max-width: 575px) {
  .complexes_list_block .block_header {
    font-size: 22px;
    margin-bottom: 30px;
  }
}
.complexes_list_block .menu_line {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 0 0 40px 0;
}
.complexes_list_block .header_line {
  display: flex;
  justify-content: space-between;
  margin: 0 0 40px 0;
}
.complexes_list_block .header_line .block_header {
  margin: 0;
}
@media (max-width: 575px) {
  .complexes_filter_menu {
    flex-wrap: nowrap;
    overflow: auto;
  }
}
.complexes_filter_menu .nav-item {
  margin: 0 30px 0 0;
}
.complexes_filter_menu .nav-item .nav-link {
  font-weight: 300;
  font-size: 18px;
  line-height: 1.25;
  padding: 9px 0;
  color: var(--color-gray);
  text-decoration: none;
}
@media (max-width: 575px) {
  .complexes_filter_menu .nav-item .nav-link {
    white-space: nowrap;
    font-size: 14px;
    padding: 7px 0px;
  }
}
.complexes_filter_menu .nav-item .nav-link:hover {
  color: var(--color-aqua);
}
.complexes_filter_menu .nav-item .nav-link.active {
  color: var(--color-aqua);
  border-bottom: 2px solid;
  font-weight: 400;
}
.complexes_filter_menu .nav-item:last-child {
  margin-right: 0;
}
/*Фильтры недвижимости (вертикальный).-НАЧАЛО-*/
.estate_filter_block .filter_hidden_block {
  overflow: hidden;
  height: 90px;
}
.estate_filter_block .checkbox_box_text {
  font-size: 14px;
  color: var(--color-gray);
  cursor: pointer;
}
@media (max-width: 991px) {
  .estate_filter_block .checkbox_box_text {
    margin: 0 20px 19px 0;
  }
}
.estate_filter_block .checkbox_box_text:hover {
  color: var(--color-aqua);
}
.estate_filter_block .checkbox_group_block .checkbox_box_text {
  display: block;
  margin: 7px 0px;
}
.estate_filter_block .checkbox_circle {
  margin: 0 8px 4px 0;
}
.estate_filter_block .field_cont {
  margin: 0 0 25px 0;
}
@media (max-width: 767px) {
  .estate_filter_block .field_cont {
    margin: 0 0 35px 0;
  }
}
.estate_filter_block .field_cont .title {
  font-size: 14px;
  margin: 0 0 8px 0;
  padding: 0;
}
.estate_filter_block .clear_filter {
  display: inline-flex;
  color: var(--color-gray);
  padding: 0;
  background: none;
  border: none;
  font-size: 14px;
  line-height: 24px;
  align-items: center;
  font-weight: 300;
}
.estate_filter_block .clear_filter svg {
  width: 12px;
  height: 12px;
  margin: 0 0 0 6px;
  color: var(--color-border-gray);
}
.estate_filter_block .submit_text_button {
  font-size: 16px;
  line-height: 24px;
  color: var(--color-orange);
  text-align: center;
  padding: 0 15px;
  width: 100%;
  background: none;
  border: none;
}
.estate_filter_block .open_filter_button {
  display: inline-flex;
  color: var(--color-gray);
  padding: 0;
  background: none;
  border: none;
  font-size: 14px;
  line-height: 24px;
  align-items: center;
}
.estate_filter_block .open_filter_button .arrow {
  display: inline-block;
  width: 6px;
  height: 6px;
  border-top: 1px solid var(--color-orange);
  border-right: 1px solid var(--color-orange);
  margin: 0 0 0 10px;
  transform: rotate(135deg);
}
.estate_filter_block.opened .filter_hidden_block {
  height: auto;
}
.estate_filter_block.opened .open_filter_button .arrow {
  margin: 4px 0 0 10px;
  transform: rotate(-45deg);
}
/*Фильтры недвижимости (вертикальный).-КОНЕЦ-*/
/*Фильтры недвижимости (горизонтальный).-НАЧАЛО-*/
.estate_filter_horiz .checkbox_box_text {
  font-size: 14px;
  color: var(--color-gray);
  cursor: pointer;
}
.estate_filter_horiz .checkbox_box_text:hover {
  color: var(--color-aqua);
}
.estate_filter_horiz .checkbox_group_block .checkbox_box_text {
  display: block;
  margin: 7px 0px;
}
.estate_filter_horiz .field_cont {
  margin: 0 0 30px 0;
}
.estate_filter_horiz .field_cont .title {
  font-size: 14px;
  font-weight: 500;
  margin: 0 0 8px 0;
}
.estate_filter_horiz .col-clear {
  flex: 0 0 auto;
  width: 200px;
}
.estate_filter_horiz .clear_filter {
  display: inline-flex;
  color: var(--color-gray);
  padding: 0;
  background: none;
  border: none;
  font-size: 14px;
  align-items: center;
  font-weight: 300;
}
.estate_filter_horiz .clear_filter svg {
  width: 12px;
  height: 12px;
  margin: 0 0 0 6px;
  color: var(--color-border-gray);
}
.estate_filter_horiz .clear_filter:hover {
  color: var(--color-aqua);
}
.estate_filter_horiz .clear_filter:hover svg {
  color: var(--color-aqua);
}
/*Фильтры недвижимости (горизонтальный).-КОНЕЦ-*/
/*Фильтр недвижимости (всплывающий).-НАЧАЛО-*/
@media (max-width: 575px) {
  .popup_filter {
    display: none;
    flex-direction: column;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: #ffffff;
    z-index: 10;
  }
}
.popup_filter.opened {
  display: flex;
}
.popup_filter .popup_header {
  display: none;
  flex: 0 0 auto;
  justify-content: space-between;
  align-items: center;
  font-size: 14px;
  font-weight: 500;
}
.popup_filter .popup_header .big {
  font-size: 18px;
  font-weight: 500;
}
.popup_filter .popup_header .button {
  color: var(--color-text-gray);
}
@media (max-width: 575px) {
  .popup_filter .popup_header {
    display: flex;
    padding: 32px 16px 16px 16px;
  }
}
.popup_filter .back_button {
  font-size: 14px;
}
.popup_filter .back_button .circle {
  width: 36px;
  height: 36px;
}
.popup_filter .estate_filter_horiz {
  position: relative;
  flex: 1 1 auto;
}
@media (max-width: 575px) {
  .popup_filter .estate_filter_horiz {
    height: 300px;
    padding: 16px 0 90px 0;
  }
}
.popup_filter .popup_footer {
  display: none;
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  padding: 0 16px 24px 16px;
}
@media (max-width: 575px) {
  .popup_filter .popup_footer {
    display: block;
  }
}
@media (max-width: 575px) {
  .popup_filter .estate_filter_form {
    max-height: 100%;
    overflow-y: auto;
    padding: 0 16px;
  }
}
.open_filter_button {
  background: none;
  border: none;
  display: inline-flex;
  align-items: center;
  padding: 0;
}
.open_filter_button .circle {
  display: inline-block;
  width: 50px;
  height: 50px;
  padding: 11px 0 0 0;
  border-radius: 100px;
  border: 1px solid var(--color-border-gray);
  background: #ffffff;
  text-align: center;
  margin: 0 10px 0 0;
}
.open_filter_button .icon-filter {
  display: inline-block;
  width: 20px;
  height: 20px;
  color: var(--color-text-default);
}
.open_filter_button .words {
  font-size: 16px;
}
@media (max-width: 480px) {
  .open_filter_button .words {
    display: none;
  }
}
/*Фильтр недвижимости (всплывающий).-КОНЕЦ-*/
/*Карта с жилыми комплексами.*/
.complexes-and-map {
  display: flex;
  width: 100%;
  height: 560px;
  position: relative;
}
@media (max-width: 991px) {
  .complexes-and-map {
    display: block;
    height: auto;
  }
}
/*Список из линий.*/
.complexes-map-list {
  flex: 0 0 auto;
  width: 500px;
  height: 100%;
  background-color: #ffffff;
  padding: 20px;
  border-radius: 20px;
  border: 1px solid var(--color-border-gray);
}
.complexes-map-list .wrapper {
  overflow-x: auto;
  overscroll-behavior: contain;
  scrollbar-color: var(--color-aqua) transparent;
  scrollbar-width: thin;
  background: #ffffff;
  max-height: 100%;
}
.complexes-map-list .wrapper::-webkit-scrollbar {
  width: 4px;
}
.complexes-map-list .wrapper::-webkit-scrollbar-track {
  background: transparent;
}
.complexes-map-list .wrapper::-webkit-scrollbar-thumb {
  background-color: var(--color-aqua);
}
@media (max-width: 1199px) {
  .complexes-map-list {
    width: 420px;
    padding: 15px;
  }
}
@media (max-width: 991px) {
  .complexes-map-list {
    width: 100%;
    height: auto;
    padding: 0;
    border: none;
    margin: 0 0 14px 0;
  }
  .complexes-map-list .wrapper {
    display: flex;
    justify-content: flex-start;
    padding: 0 0 10px 0;
  }
}
.complexes-map-container {
  flex: 1 1 auto;
  margin: 0 0 0 24px;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #F4F6FB;
  color: var(--color-text-default);
  overflow: hidden;
  border-radius: 20px;
}
@media (max-width: 991px) {
  .complexes-map-container {
    height: 560px;
    margin: 0;
  }
}
@media (max-width: 575px) {
  .complexes-map-container {
    border-radius: 0;
    margin: 0 -30px;
  }
}
@media (max-width: 480px) {
  .complexes-map-container {
    margin: 0 -16px;
  }
}
.complexes-map-container .circle-marker {
  display: block;
  width: 32px;
  height: 32px;
  border-radius: 100px;
  font-size: 14px;
  line-height: 32px;
  text-align: center;
  color: #ffffff;
  background-color: var(--color-blue-dark);
  position: relative;
}
.complexes-map-container .circle-marker .image-cont {
  display: block;
  position: absolute;
  top: 0px;
  left: 0px;
  width: 32px;
  height: 32px;
  border-radius: 100px;
  overflow: hidden;
  border: 2px solid var(--color-orange);
}
.complexes-map-container .circle-marker .image-cont img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.complexes-map-container .circle-marker.active .image-cont {
  top: -24px;
  left: -24px;
  width: 80px;
  height: 80px;
}
.complex-mini-card {
  display: flex;
  padding: 10px;
  border-radius: 12px;
  background-color: #ffffff;
  border: 1px solid #ffffff;
}
.complex-mini-card .image-cont {
  flex: 0 0 auto;
  display: block;
  width: 150px;
  height: 130px;
  border-radius: 8px;
  overflow: hidden;
}
.complex-mini-card .image-cont img {
  display: block;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.complex-mini-card .info-cont {
  flex: 1 1 auto;
  padding: 0 0 0 30px;
}
.complex-mini-card .title {
  font-size: 20px;
  font-weight: 500;
  color: var(--color-text-default);
  margin: 0 0 4px 0;
}
.complex-mini-card .title a {
  color: inherit;
  text-decoration: none;
}
.complex-mini-card .address {
  font-size: 14px;
  color: var(--color-text-gray);
  margin: 0 0 10px 0;
}
.complex-mini-card .address svg {
  display: inline-block;
  width: 14px;
  height: 17px;
  color: #004E8D;
  margin: 0 5px 0 0;
}
.complex-mini-card .price {
  flex: 0 0 auto;
  font-size: 16px;
  color: var(--color-text-default);
  margin: 0 0 7px 0;
}
.complex-mini-card .price .big {
  font-size: 18px;
  font-weight: 500;
}
.complex-mini-card .apartments-count {
  display: inline-block;
  font-size: 14px;
  line-height: 24px;
  height: 24px;
  padding: 0 8px;
  color: #ffffff;
  background: #3B78A9;
  border-radius: 4px;
}
@media (max-width: 1199px) {
  .complex-mini-card .info-cont {
    padding: 0 0 0 22px;
  }
}
@media (max-width: 991px) {
  .complex-mini-card {
    flex: 0 0 auto;
    width: 330px;
    background-color: #EDF5FB;
    margin: 0 8px 0 0;
  }
  .complex-mini-card .image-cont {
    width: 120px;
    height: 120px;
  }
  .complex-mini-card .info-cont {
    padding: 0 0 0 16px;
  }
  .complex-mini-card .title {
    font-size: 16px;
  }
  .complex-mini-card .address {
    font-size: 12px;
    line-height: 15px;
    height: 45px;
    margin: 0;
  }
  .complex-mini-card .address svg {
    width: 11px;
    height: 13px;
    margin: -3px 4px 0 0;
  }
  .complex-mini-card .price {
    font-size: 14px;
  }
  .complex-mini-card .price .big {
    font-size: 14px;
  }
  .complex-mini-card .apartments-count {
    font-size: 12px;
  }
}
.complex-mini-card.active {
  background-color: #EDF5FB;
  border-color: var(--color-orange);
}

